import { request } from '@/utils/request';

/**
 * 获取登录用户信息
 * @returns
 */
export function getUserInfo() {
  return request({
    url: '/maintain/customer',
    method: 'GET',
    header: {
      'Content-Type': 'application/x-www-form-urlencoded',
    },
  });
}

/**
 * 更新登录用户信息
 * @returns
 */
export function updateUserInfo(data) {
  return request({
    url: '/maintain/customer',
    method: 'PUT',
    data:data
  });
}
